@import "//cdnjs.cloudflare.com/ajax/libs/font-awesome/4.5.0/css/font-awesome.css";
/*@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&display=swap');
@import url('https://www.fontify.me/wf/85f848aaf763eea13ff3e7ba7d70e56c');
@import url('https://www.fontify.me/wf/6631db13440a0a39f1b64ffb702cb02e');
*/@font-face {
    font-family: 'square721_btroman';
    src: url('sqr721n-webfont.eot');
    src: url('sqr721n-webfont.eot?#iefix') format('embedded-opentype'),
         url('sqr721n-webfont.woff') format('woff'),
         url('sqr721n-webfont.ttf') format('truetype'),
         url('sqr721n-webfont.svg#square721_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'square721_bdex_btbold';
    src: url('sqr721be-webfont.eot');
    src: url('sqr721be-webfont.eot?#iefix') format('embedded-opentype'),
         url('sqr721be-webfont.woff') format('woff'),
         url('sqr721be-webfont.ttf') format('truetype'),
         url('sqr721be-webfont.svg#square721_bdex_btbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
.screen-reader-text {
  /* Reusable, toolbox kind of class */
  position: absolute;
  top: -9999px;
  left: -9999px; }

.disabled {
  color: #666;
  cursor: default; }

.show {
  display: inline-block !important; }

.main-hold{
	background-image: url("img/45rpm.jpg");
	
}
  body .container {
    font-family: arial, helvetica, sans-serif;
    font-size: 1em;
    margin: 0 auto;
	  margin-bottom: 55px;}
    body .container .player {
      height: 60px;
      margin: 0;
      position: relative;
      width: 400px;
      /* Small devices (tablets, 768px and up) */
      /* Medium devices (desktops, 992px and up) */
      /* Large devices (large desktops, 1200px and up) */
      *zoom: 1; }
      @media (min-width: 768px) and (max-width: 991px) {
        body .container .player {
          width: 470px; } }
      @media (min-width: 992px) and (max-width: 1100px) {
        body .container .player {
          width: 470px; } }
      @media (min-width: 1200px) {
        body .container .player {
          width: 470px; } }
      body .container .player .large-toggle-btn {
        border: 1px solid #d9d9d9;
        border-radius: 2px;
        float: left;
        font-size: 1.5em;
        height: 50px;
        margin: 0 10px 0 0;
        overflow: hidden;
        padding: 5px 0 0 0;
        position: relative;
        text-align: center;
        vertical-align: bottom;
        width: 54px; }
        body .container .player .large-toggle-btn .large-play-btn {
          cursor: pointer;
          display: inline-block;
          position: relative;
          top: -14%;
			color: #fff;}
          body .container .player .large-toggle-btn .large-play-btn:before {
            content: "\f04b";
            font: 1.5em/1.75 "FontAwesome"; }
        body .container .player .large-toggle-btn .large-pause-btn {
          cursor: pointer;
          display: inline-block;
          position: relative;
          top: -13%; }
          body .container .player .large-toggle-btn .large-pause-btn:before {
            content: "\f04c";
            font: 1.5em/1.75 "FontAwesome"; }
      body .container .player .info-box {
        bottom: 10px;
        left: 65px;
        position: absolute;
        top: 15px; }
        body .container .player .info-box .track-info-box {
          float: left;
          font-size: 12px;
          margin: 0 0 6px 0;
          visibility: hidden;
          width: 400px;
          *zoom: 1; }
          body .container .player .info-box .track-info-box .track-title-text {
			  display: inline-block;}
/*		a.playlist-track{ 
		font-family: 'square721_bdex_btbold';
text-transform: uppercase;
font-size: 1.3em;
transform: scale(1, 1.7);}
*/.track-title p { 
		font-family: 'square721_bdex_btbold';
text-transform: uppercase;
font-size: 0.8em;
transform: scale(1, 1.7);
margin: 0;
padding: 0;}
          body .container .player .info-box .track-info-box .audio-time {
            display: inline-block;
            padding: 0 0 0 5px;
            width: 80px; }
          body .container .player .info-box .track-info-box:before, body .container .player .info-box .track-info-box:after {
            content: " ";
            display: table; }
          body .container .player .info-box .track-info-box:after {
            clear: both;
            display: block;
            font-size: 0;
            height: 0;
            visibility: hidden; }
      body .container .player .progress-box {
        float: left;
        min-width: 270px;
        position: relative; }
        body .container .player .progress-box .progress-cell {
          height: 12px;
          position: relative; }
          body .container .player .progress-box .progress-cell .progress {
            background: #fff;
            border: 1px solid #d9d9d9;
            height: 8px;
            position: relative;
            width: auto; }
            body .container .player .progress-box .progress-cell .progress .progress-buffer {
              background: #337ab7;
              height: 100%;
              width: 0; }
            body .container .player .progress-box .progress-cell .progress .progress-indicator {
              background: #fff;
              border: 1px solid #bebebe;
              border-radius: 3px;
              cursor: pointer;
              height: 10px;
              left: 0;
              overflow: hidden;
              position: absolute;
              top: -2px;
              width: 22px; }
      body .container .player .controls-box {
        bottom: 10px;
        left: 350px;
        position: absolute; }
        body .container .player .controls-box .previous-track-btn {
          cursor: pointer;
          display: inline-block; }
          body .container .player .controls-box .previous-track-btn:before {
            content: "\f049";
            font: 1em "FontAwesome"; }
        body .container .player .controls-box .next-track-btn {
          cursor: pointer;
          display: inline-block; }
          body .container .player .controls-box .next-track-btn:before {
            content: "\f050";
            font: 1em "FontAwesome"; }
      body .container .player:before, body .container .player:after {
        content: " ";
        display: table; }
      body .container .player:after {
        clear: both;
        display: block;
        font-size: 0;
        height: 0;
        visibility: hidden; }
    body .container .play-list {
      display: block;
      margin: 0 auto 20px auto;
      width: 100%; }
      
        body .container .play-list .play-list-row .track-title .playlist-track {
          color: #fff;
          text-decoration: none; }
          body .container .play-list .play-list-row .track-title .playlist-track:hover {
            text-decoration: underline; }
        
        
        body .container .play-list .play-list-row .small-toggle-btn p {
			line-height: 20px;
			color: #fff;
			padding: 0;
			margin: 0;
			text-align: center;
}
body .container .play-list .play-list-row .small-toggle-btn .small-play-btn {
            display: inline-block;
			text-align: center;
			padding: 0;
margin: 0;
	line-height: 20px;
	width: 100%;
	height: 100%;
}
            body .container .play-list .play-list-row .small-toggle-btn .small-play-btn:before {
              content: "\f04b";
              font: 1em "FontAwesome";
line-height: 30px;
padding: 0;
margin: 0;}
          body .container .play-list .play-list-row .small-toggle-btn .small-pause-btn {
            display: inline-block; }
            body .container .play-list .play-list-row .small-toggle-btn .small-pause-btn:before {
              content: "\f04c";
              font: 1em "FontAwesome"; 
line-height: 30px;
padding: 0;
margin: 0;}
        body .container .play-list .play-list-row .track-number {
          display: none; }
        body .container .play-list .play-list-row .track-title {
          display: inline-block; }
          body .container .play-list .play-list-row .track-title .playlist-track {
            text-decoration: none; }
            body .container .play-list .play-list-row .track-title .playlist-track:hover {
              text-decoration: underline; }
        body .container .play-list .play-list-row .track-title.active-track {
          font-weight: bold; }
        body .container .play-list .play-list-row:before, body .container .play-list .play-list-row:after {
          content: " ";
          display: table; }
        body .container .play-list .play-list-row:after {
          clear: both;
          display: block;
          font-size: 0;
          height: 0;
          visibility: hidden; }
.player{
	display: none;
}
#headerPopup{
  width:75%;
  margin:0 auto;
}

#headerPopup iframe{
  width:100%;
  margin:0 auto;
}
h1.clips-title-pink {
		width:100%;
		font-family: 'square721_bdex_btbold';
		text-transform: uppercase;
		transform: scale(1, 1.7);
		font-size: 1.2em;
		color: #f0bcfc;
		text-align: center !important;
	margin: 0;
	margin-bottom: 15px;
}
.modal-video {
	border: none;
	outline: none;
}

/*a.fancybox-youtube{
	background: #f0bcfc;
	border-radius: 15px;
	height: 30px;
	width: 30px;
	border: none;
	outline: none;
	padding: 0;
	margin: 0;
	margin-right: 20px;
	color: #fff;
	cursor: pointer;
	line-height: 20px;
}
*/
.stretch{
	transform: scale(1, 1.7);
}
